Subject: I must leave the list.

From: [email-masked] (Fabien Villard)
Date: Wed, 17 Mar 1999 16:34:32 +0100

Hello all.

	I'm leaving my actual work. I won't be able to read the list traffic 
anymore. But I keep listening the Fvwm mailing list. If you need me about the 
OpenVms port when the next release is in the wilde, contact me at 
[email-masked].
	Keep the good work and thanks for your help and your welcome.
	Fab.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]